# Authors

* Kirill Chuvilin, <k.chuvilin@omp.ru>
  * Product owner, 2021-2022
  * Maintainer, 2021-2022
  * Reviewer, 2021-2022
* Andrey Moskalev, <a.moskalyov@omp.ru>
  * Developer, 2021-2022
* Andrey Zhilin, <a.zhilin@omp.ru>
  * Icon designer, 2021-2022
* Pavel Kazeko, <p.kazeko@omp.ru>
  * Reviewer, 2021-2022
* Vladislav Larionov
  * Reviewer, 2023
* Dmitriy Lapshin, <d.lapshin@omp.ru>
  * Maintainer, 2023   
* Oksana Torosyan, <o.torosyan@omp.ru>
  * Designer, 2024
